/* ID Protect */


@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul,
	.main-menu .navigation > li > ul > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
	
	.main-header .nav-backdrop{
		visibility:hidden;
		opacity:0;	
	}

}

@media only screen and (max-width: 1600px){
	.page-wrapper{
		overflow:hidden;	
	}

	
}

@media only screen and (max-width:1340px){
	.main-header .login-btn a{
		padding: 5px 17px;
		font-size: 16px;
	}
	.callbox{
		margin: 6px 0 0 20px;
		font-size: 17px;
		line-height: 23px;
	}

}
@media only screen and (max-width:1190px){
	.main-header .login-btn{margin-left: 10px;}
	.callbox{    margin: 0 0 0 20px;}
}
@media only screen and (max-width: 1140px){
	.content-section .text-column br{
		display:none;	
	}
	.poweredbylogo img{display: block}
	.main-header .login-btn{margin-left: 10px;}
	.callbox{    margin: 0 0 0 20px;}
}


@media only screen and (max-width: 1023px){
	.main-header .main-box .logo-box{
		float: none;
	}
	.main-header .nav-outer {
		float: none;
		display: block;
		padding-bottom: 20px;
		width: 100%;
		text-align: center;
	}
	.callbox {
	
		font-size: 15px;
		line-height: 20px;
	}
	.poweredbylogo{text-align: left}
	.callbox,
	.main-header .login-btn,
	.poweredbylogo{    float: none;
		margin: 0 4px;
		display: inline-block;
		vertical-align: middle;}

	.main-menu .navigation > li{
		margin-left:30px;	
	}
	
	.main-menu .navigation > li > a,
	.main-header .login-btn a{
		font-size:15px;	
	}
	
	.progress-section .row{
		margin:0px -15px;	
	}
	
	.progress-section .column{
		padding:0px 15px;	
	}
	
	.progress-section .column .inner{
		display:block;
		padding-left:0px;
		height:auto;	
	}
	
	.progress-section .column .inner:after{
		display:none;	
	}
	
	.progress-section .column .inner .icon{
		position:relative;
		left:0px;
		top:0px;
		margin-bottom:15px;	
	}
	
	.progress-section .column .inner .text{
		display:block;
		min-height:0px;	
	}
	
	.home-banner .text-column h1{
		font-size:30px;	
	}
	
	.content-section .text-column h1{
		font-size:24px;
	}
	
	.content-section .text-column ul li{
		font-size:16px;
		margin-bottom:10px;	
	}
	
	.main-footer .footer-nav li a{
		font-size:16px;	
	}
	
	.main-footer .footer-info .text,
	.main-footer .footer-info .social-links{
		width:100%;
		text-align:center;	
	}
	
	.main-footer .footer-info{
		padding-bottom:20px;	
	}
	
	.main-footer .footer-info .text{
		margin-bottom:20px;
		font-size:16px;	
	}
	
	.main-footer .footer-info .social-links li{
		margin:0px 15px;	
	}
	
	.main-footer .footer-info .social-links li a{
		font-size:26px;
		line-height:30px;	
	}
	
	.main-footer .copyright{
		font-size:16px;
		padding:20px 0px;	
	}
	.callbox-footer {
		text-align: center;
		float: none;
	}
}

@media only screen and (max-width: 767px){
	
	.home-banner .text-column h1,
	.home-banner .text-column ul{
		margin-bottom:30px;	
	}
	
	.main-header .main-box .logo-box{
		max-width:100%;
		padding:10px 0px;
	}
	
	.main-header .main-box .logo-box .logo img{
		height:32px;	
	}
	
	.main-header .menu-btn,
	.mobile-main-menu .navigation li.dropdown .dropdown-btn{
		display:block;	
	}
	
	.main-header .nav-outer{
		display:none;	
	}
	
	.main-header .mobile-nav-outer{
		opacity:1;
		visibility:visible;
	}
	
	.sidenav-visible .main-header .mobile-nav-outer{
		left:0px;	
	}
	
	.home-banner .text-column .inner{
		padding:30px 0px 40px;
		text-align:center;	
	}
	
	.home-banner .text-column ul{
		display:inline-block;
		text-align:left;
	}
	
	.home-banner .image-column .inner{
		display:none;	
	}
	
	.progress-section{
		padding:25px 0px;	
	}
	
	.progress-section .column{
		margin-bottom:45px;	
	}
	
	.progress-section .column .inner:after{
		display:block;
		right:50%;
		margin-right:-15px;
		top:auto;
		bottom:-40px;
		width:30px;
		height:30px;
		transform:rotate(90deg);	
	}
	
	.progress-section .column:last-child{
		margin-bottom:0px;	
	}
	
	.progress-section .column .inner{
		text-align:center;	
	}
	
	.content-section,
	.content-section.alternate{
		padding:35px 0px;	
	}
	
	.content-section .image-column{
		margin-bottom:30px;	
	}
	
	.content-section .image-column img{
		max-width:200px;
	}
	
	.content-section .text-column{
		text-align:center;
	}
	
	.content-section .text-column h1{
		margin-bottom:40px;
	}
	
	.content-section .text-column ul{
		text-align:left;
	}
	
	.content-section .text-column ul li{
		line-height:28px;
		padding-left:35px;
	}
	
	.content-section .text-column ul li:before{
		font-size:24px;	
	}
	
	.home-banner .text-column .link-box a,
	.content-section .link-box a{
		display:block;
		font-size:18px;
		padding:20px 15px;	
	}
	
	.main-footer .footer-nav ul{
		display:block;	
	}
	
	.main-footer .footer-nav ul li{
		display:inline-block;
		padding:0px 0px;
		margin:0px 10px 5px;
		line-height:30px;	
	}
	
	.main-footer .footer-nav,
	.main-footer .footer-info{
		padding-bottom:0px;
		border:none;
	}
	
	.main-footer .footer-info .text{
		display:none;	
	}
	
}

@media only screen and (max-width: 599px){
	.main-footer .footer-nav ul li{
		display:block;
	}
}

@media only screen and (max-width: 479px) {
	
	
	
}